# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = gtksourceviewmm-docs
pkgbase = gtksourceviewmm
pkgver = 1:3.18.0-4
pkgdesc = Developer documentation for gtksourceviewmm
url = https://gitlab.gnome.org/GNOME/gtksourceviewmm
builddate = 1561160864
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 12267520
arch = arm
license = LGPL
depend = gtkmm3-docs
makedepend = gtkmm3-docs
